Compleet: true
Id: 315348543805845810
Categorie.Laatst_Bewerkt_Op: "2023-01-31T19:21:34.658Z"
Categorie.Id: 1
Categorie.Icon: "Politiek"
Categorie.Taal: "en-GB"
Categorie.Handle: "government-and-democracy"
Categorie.Titel: "Government and democracy"
Categorie.Filters:
  - Type: "Onderwerp"
    Id: 8
    Handle: "provinces"
    Titel: "Provinces"
  - Type: "Onderwerp"
    Id: 10
    Handle: "democracy"
    Titel: "Democracy"
  - Type: "Onderwerp"
    Id: 39
    Handle: "police"
    Titel: "Police"
  - Type: "Onderwerp"
    Id: 46
    Handle: "caribbean-parts-of-the-kingdom"
    Titel: "Caribbean Parts of the Kingdom"
  - Type: "Onderwerp"
    Id: 47
    Handle: "second-world-war"
    Titel: "Second World War"
  - Type: "Onderwerp"
    Id: 53
    Handle: "cultural-heritage"
    Titel: "Cultural heritage"
  - Type: "Onderwerp"
    Id: 63
    Handle: "art-and-culture"
    Titel: "Art and culture"
  - Type: "Onderwerp"
    Id: 64
    Handle: "municipalities"
    Titel: "Municipalities"
  - Type: "Onderwerp"
    Id: 76
    Handle: "constitution"
    Titel: "Constitution"
  - Type: "Onderwerp"
    Id: 90
    Handle: "public-administration"
    Titel: "Public administration"
  - Type: "Onderwerp"
    Id: 91
    Handle: "population-decline"
    Titel: "Population decline"
  - Type: "Onderwerp"
    Id: 93
    Handle: "government-communications"
    Titel: "Government communications"
  - Type: "Onderwerp"
    Id: 98
    Handle: "senior-public-sector-pay"
    Titel: "Senior public sector pay"
  - Type: "Onderwerp"
    Id: 99
    Handle: "objections-complaints-and-appeals"
    Titel: "Objections, complaints and appeals"
  - Type: "Onderwerp"
    Id: 132
    Handle: "elections"
    Titel: "Elections"
  - Type: "Onderwerp"
    Id: 137
    Handle: "personal-data"
    Titel: "Personal data"
  - Type: "Onderwerp"
    Id: 145
    Handle: "online-access-to-public-services-european-economic-area-eidas"
    Titel: "Online access to public services within the European Economic Area (eIDAS)"
  - Type: "Onderwerp"
    Id: 146
    Handle: "the-media-and-broadcasting"
    Titel: "The media and broadcasting"
  - Type: "Onderwerp"
    Id: 155
    Handle: "parliament"
    Titel: "Parliament"
  - Type: "Onderwerp"
    Id: 189
    Handle: "active-citizens"
    Titel: "Active citizens"
